<?php
$z[0]=Array("field","大通马铃薯,大通马铃薯介绍,大通",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","大通回族土族自治县农机推广协会申请注册了“大通马铃薯”集体商标,大通马铃薯,大通马铃薯简介,大通县特产",73,216);
$z[1][4]['name']="description";
$z[2]=Array("field","大通马铃薯_大通县特产大通马铃薯",218,287);
$z[2][4]['name']="title";
$z[3]=Array("field","",289,328);
$z[3][4]['name']="writer";
$z[4]=Array("field","",330,369);
$z[4][4]['name']="source";
$z[5]=Array("field","",371,411);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　大通回族土族自治县农机推广协会申请注册了“”集体商标<div class=f14b style=\"padding:0 0 0 25px\">大通马铃薯为地理标志证明商标。</div>",413,583);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140522/1400L511FK50-11023.gif",585,670);
$z[7][4]['name']="litpic";

?>